/* @override
  http://localhost:8888/us/about_samsung/css/about-samsung-new.css
  http://stgwebus.samsung.com/us/about_samsung/css/about-samsung-new.css */


/*general styles */

body #container {
  font-size: 12px;
  line-height: normal;
/*  font-family: Arial, Helvetica, "San-Serif";*/
}


@font-face{font-family:'Samsung Sharp Sans';src:url("/us/fonts/SamsungSharpSans-Bold.eot");src:url("/us/fonts/SamsungSharpSans-Bold.eot?#iefix") format("embedded-opentype"),url("/us/fonts/SamsungSharpSans-Bold.woff") format("woff"),url("/us/fonts/SamsungSharpSans-Bold.ttf") format("truetype");font-weight:bold;font-style:normal};

@font-face {
    font-family: 'SamsungOne';
    src: url('/us/fonts/SamsungOne/SamsungOne-400.eot');
    src: url('/us/fonts/SamsungOne/SamsungOne-400.eot?#iefix') format('embedded-opentype'),
        url('/us/fonts/SamsungOne/SamsungOne-400.woff') format('woff'),
        url('/us/fonts/SamsungOne/SamsungOne-400.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'SamsungOne';
    src: url('/us/fonts/SamsungOne/SamsungOne-700.eot');
    src: url('/us/fonts/SamsungOne/SamsungOne-700.eot?#iefix') format('embedded-opentype'),
        url('/us/fonts/SamsungOne/SamsungOne-700.woff') format('woff'),
        url('/us/fonts/SamsungOne/SamsungOne-700.ttf') format('truetype');
    font-weight: 700;
    font-style: bold;
}

body #container img { vertical-align: baseline; }

#subnav-content .breadcrumb{
  float: none;
}

h1.about_headline {
  font-weight: bold;
  font-size: 2em;
  color: #000;
  line-height: 2em;
  text-align: center;
  font-family: 'Samsung Sharp Sans';
}

h1.main-page-subhead {
  font-size: 1.4em;
  text-transform: uppercase;
  color: #000;
  margin-bottom: 15px;
}

h1.about_homepage_headline {
  font-weight: normal;
  font-size: 2.3em;
  color: #fff;
  position: absolute;
  top: 15px;
  left: 15px;
}

.about_hero_image{
  width: 100%;
}

.brownout{
  font-size: 1.5em;
  color: #7b4f00;
  margin: 20px 0 0;
  font-weight: normal;
}

h2.about_subhead {
  font-size: 1.333em;
  font-weight: bold;
  color: #000;
  margin-bottom: 0.5em;
  font-family: 'SamsungOne', sans-serif;
}

.landing_subhead {
  font-size: 1.5em !important;
}

.about_two_column_images h2.about_subhead {
  margin-bottom: 8px;
}

h3.about_subhead {
  font-size: 1em !important;
  font-weight: bold;
  color: #000 !important;
  margin-bottom: 0.3em !important;

}

.ss4_irceo h2 {
  font-size: 1.5em;
  font-weight: bold;
  color: #000;
  margin: 0.9em 0 0.8em 0;

}

.about_paragraph {
  font-size: 1em !important;
  line-height: 1.33em !important;
  margin-bottom: 0.875em !important;
  color: black !important;
}
.note {
  width: 56%;
  font-size: 12px;
}

.about_paragraph-flag {
  font-size: 1em !important;
  line-height: 1.6em !important;
  margin-bottom: 0.875em !important;
  background: transparent url("../img/new_flag.png") no-repeat;
  padding-left: 50px;
}

.landing_paragraph{
  font-size: 14px !important;
}

.about_grey.wrap {
  background: #d4d4d4;
  float: left;
  width: 69%;
  height: 119px;
  padding-top: 40px;
  padding-left: 22px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.about_bod_name {
  font-size: 18px;
  color: #666;
}

.about_bod_title {
  font-size: 12px;
  color: black;
  line-height: 13px;
  margin-top: 8px;
}

ul.about_bod_list {
  list-style: disc !important;
  padding-left: 30px;
  float: left;
  font-size: 12px;
  color: black;
  margin-top: 16px;
}

ul.about_bod_list li{
  line-height: 24px;
}

p.about_paragraph.clear {
  clear: both;
}

p.about_paragraph.intro{
  font-size: 1.167em;
}

.about_paragraph.first_paragraph {
  margin-top: 20px;
}

intro{
  font-size: 14px;
}

a.about_learn_more.rounded-button {
  height: 31px;
  width: 125px;
  display: block;
  font-size: 1em;
  line-height: 31px;
  background: transparent url('../img/about_rounded_btn.png') no-repeat;
  color: #fff !important;
  text-align: center;
  font-style: normal;
  text-shadow: 2px 2px 2px #057498;
}

a:hover.about_learn_more.rounded-button {
  text-decoration: none;
}

/*about section sidebar styles */
#about-sidebar{
  /*Using  percentage wasn't working.*/
  width: 230px;
  padding-right: 10px;
  float: left;
  padding-left: 30px;
  box-sizing: border-box;
}

ul.about-sidebar-menu-submenu {
  padding-left: 15px;
  display: none;
}

.samsung_menu{
    margin-left: 15px;
}

/* TODO: May be able to fix deepest nesting using something like below...
/* ul.about-sidebar-menu-sub-submenu {
    padding-left: 15px;
    display: none;
} */

.sidebar-menu-headline{
  font-size: 1.2em;
  font-style: normal;
  font-weight: bold;
  margin: 1.5em 0 0.1em;
}

h3.sidebar-menu-headline{
    font-size: 1em;
    margin-left: 15px;
    margin-top: 12px;
}

#about-sidebar hr{
  width: 90%;
  background-color: #ccc;
  clear: left;
  border : 0;
  height : 1px;
  margin : 0.3em 0 0;
}

.about-sidebar-menu li {
  margin: 0.5em 0;
}

.active-menu{
  font-weight: bold;
}



/*about section content styles */

#container{
  overflow: hidden;
}

#content{
  width: 100%;
  float: left;
  overflow: hidden;
  margin-top:14px;
}

#content main-page {
  width: 100%;
  float: none;
}

div.about_main_grid {
    margin-top: 24px;
}

div.about_single_three_column {
    width: 218px;
    float: left;
    border-right: 1px solid #DDD;
    padding: 0 12px;
    height: 230px;
    position: relative;
}

div.about_three_column_wrapping {
  margin-bottom: 20px;
  float: left;
  margin-top: 10px;
  width: 100%;
  /*overflow: hidden;*/
}

.about-button-wrap {
  position: absolute;
  bottom: 0;
}

.fixed-left{
    left: 20px;
}

div.about_single_three_column.first-column {
    margin-left: 0px;
    padding-left: 0px;
}

div.about_single_three_column.last-column {
    border: none;
    padding-right: 0;
}

div.about_single_four_column {
  width: 19.6%;
  float: left;
  padding: 0 25px;
  border-right:  1px solid #ddd;;
}

div.about_four_column div.about_single_four_column p {
  margin-bottom: 30px;
}


div.about_single_four_column.last-column {
  border: none;
}


div.about_single_column {
  margin:10px 0 20px 0;
  position: relative;
}

div.about_single_column.first-entry {
  /*border-top: 1px solid #ddd;*/
  padding-top: 10px;
}

div.about_one_column_images.first-entry {
  border-top: 1px solid #ddd;
  /*padding-top: 20px;*/
}

div.about_right_text ul {
  list-style: disc !important;
  padding-left: 30px;
}

div.about_single_column ul {
  margin: 1em 0;
  list-style: disc !important;
  padding: 0 0 0 30px;
  color: #00a9e0 ;
}

div.about_single_column ul li {
  line-height: 1.75em;
}

.about_right_image {
  float: right;
}

.about_left_image {
  float: left;
}

div.about_left_text {
  float: left;
  width: 45%;
  padding: 20px 0 0 20px;
  margin-right: 20px;
}

a.about_learn_more_text {
  color: #000 !important;
  text-transform: uppercase;
  font-family: 'SamsungOne', sans-serif;
  font-weight: 400;
}


div.about-ir-content ul { color:#000; }
  div.about-ir-content ul.secondaryList li { list-style-type:disc; margin-left:20px; }


img.image_wrapper {
    margin-left: 60px;
    margin-bottom: 7px;
    margin-top: 0px;
}

img.image_wrapper.mt72 {
    margin-top: 72px;
}

#content hr {
  width: 100%;
  background-color: #ccc;
  clear: left;
  border : 0;
  height : 1px;
  margin : 1em 0;
}

div.about_left_image_column {
  margin: 0;
  width: 100%;
  overflow: hidden;
  min-height: 130px;
  padding: 25px 0;
  border-bottom: 1px solid #ccc;
}

.about_left_image_column.bod{
  padding-top: 42px;
}

div.about_left_image_column.first-entry {

}

div.about_two_column_images {
  margin-top: -10px;
  padding-bottom: 10px;
  overflow: hidden;
  width: 100%;
}

div.about_right_image_column {
  margin: 1em 0;
  margin: 0;
  width: 100%;
  overflow: hidden;
  min-height: 130px;
  padding: 20px 0 ;
  border-bottom: 1px solid #ccc;
}

div.about_right_text {
  float: left;
  margin-left: 30px;
  width: 45%;
  padding: 20px 20px 0 0;
}

a.about_learn_more {
  font-weight: bold;
}

a.about_see_more {
  font-weight: bold;
  font-style: italic;
}

.ss5_download a {
  font-size:1.1em;
  font-weight: bold;
  font-style: italic;
}


/*HEAD
=======*/
.title_para { color:#333;font-size:12px;font-weight:bold;margin:0;padding:0 0 5px; }
.title_para a:link,
.title_para a:visited ,
.title_para a:hover,
.title_para a:active { font-size:12px; }


.ss5_earning {padding-bottom: 20px;}
.ss5_img_left, ul.ss5_graph li {float:left}
.ss5_select_box_area2{width:509px; background:#fbf7f4;padding:6px;text-align:right;margin:0 0 10px 0;margin-top:20px;}
.ss5_select_box_area2 select{width:135px;}

.ss5_earning2 {width:515px;border-bottom:1px solid #e5e5e5;padding-bottom: 10px;margin-bottom: 10px;}
.ss5_earning p img.ss5_more, .ss5_earning2 p img.ss5_more, .ss5_earning2_first p img.ss5_more {margin-top:10px;}
.ss5_earning img.ss5_more {margin-top:30px;}
.ss5_download img {vertical-align: middle;}
.ss5_disclaimer {width:515px;margin-top:35px;}

.ss5_earning a {
  font-style: normal;
  font-size:12px;
}

.ss5_img_left {
  padding-right:10px;
}
/*IR Events*/


/*FAQs*/
#QuestionSection {
  color: #010101; }
  #QuestionSection h3 {
    color: #010101;
    font-family: 'InterfaceR','Arial','Helvetica',sans-serif;
    font-size: 24px;
    line-height: 24px;
    margin: 0;
    padding: 0 0 25px; }

.QuestionAndAnswer {
  background-color: transparent;
  border-color: #ccc;
  border-style: solid;
  border-width: 0 0 1px;
  clear: both !important;
  display: block;
  padding: 0 0 10px 0; }

.Question {
  line-height: 1.5em;
  padding: 10px 0; }
  .Question h1 {
    display: inline; }
  .Question a {
    text-decoration: none;
    font-size: 12px;
    font-weight: bold; }
  .Question a:hover {
    text-decoration: none; }
  .Question .bullet {
    background-image: url("iconText.gif");
    background-position: 0 -117px;
    background-repeat: 0 -117px;
    display: block;
    height: 20px;
    overflow: hidden;
    padding: 0;
    text-align: left;
    text-decoration: none;
    width: 29px;
    float: left;
    margin: 0 10px 5px 0;
    cursor: pointer; }

.expanded .bullet {
  background-image: url("iconText.gif");
  background-position: 0 -78px;
  background-repeat: 0 -78px; }

.Answer {
  margin: 0 0 0 38px; }


/*financial information */
.about-iframe-left{
  float: left;
  margin-right: 15px;
}

.about_stock_reports{
  width: 175px;
}

.about-ir-content{
  float: left;
  margin-right: 15px;
  width: 515px;
}

.table_no_line5px {
border-collapse: collapse;
border-top: 1px solid #D8D8D8;
margin-bottom: 20px;
}

.table_no_line5px th {
border-right: 1px solid #D8D8D8;
border-bottom: 1px solid #D8D8D8;
background-color: #B3AAA3;
color: white;
font-size: 11px;
padding: 4px;
text-align: center;
}

.table_no_line5px td {
text-align: left;
font-size: 11px;
border-right: 1px solid #D8D8D8;
border-bottom: 1px solid #D8D8D8;
padding: 4px 5px 3px 5px;
color: #333;
line-height: 150%;
}

.table_no_line {
border-collapse: collapse;
border-top: 1px solid #D8D8D8;
text-align: left;
}

div.executive_title_wrap {
  background: #d4d4d4;
  position: relative;
  width: 478px;
  right: 30px;
  padding: 21px;
  margin-bottom: 30px;
}

div.executive_title_wrap h2.about_subhead {
  font-family: 'InterfaceR';
  font-size: 1.75em;
  font-weight: normal;
  color:  #666;
}

div.executive_title_wrap p.about_paragraph.management_title {
  font-family: 'InterfaceR';
  color: #666;

}

.table_no_line th {
  border-right: 1px solid #D8D8D8;
  border-bottom: 1px solid #D8D8D8;
  background-color: #B3AAA3;
  color: white;
  font-size: 11px;
  padding: 4px 0 4px 0;
  text-align: center;
}

.table_no_line th.th_left2 {
border-right: 1px solid #D8D8D8;
border-bottom: 1px solid #D8D8D8;
background-color: #B3AAA3;
color: white;
font-size: 11px;
padding: 4px 0 4px 10px;
text-align: left;
}

.table_no_line tr.th2_type th {
background-color: #FBF7F4;
color: #8E7E71;
font-weight: normal;
text-align: center;
}

#content table.table_no_line.tb_research caption {
  display: none;
}

#content table.table_no_line.tb_research thead tr th {
  padding: 5px 30px 5px 15px !important;
  text-align: left;
  color: #333;
  background-color: #DBD6CA;
  border-bottom: 0 none;
  border-right: 1px solid #E7E7E7;
}

#content table.table_no_line.tb_research thead tr th.bg1{
  background-color: #E4D8B6;
}

#content table.table_no_line.tb_research tbody tr td {
  padding: 8px 30px 8px 15px !important;
  background-color: #F8F8F7;
  border-right: 1px solid #E7E7E7;
  vertical-align: top;
}

#content table.table_no_line td{

  font-size: 11px;
  border-right: 1px solid #D8D8D8;
  border-bottom: 1px solid #D8D8D8;
  padding: 4px 10px 3px 10px;
  line-height: 14px;
}

.ss2_p30 {
  padding-top:30px;
}

.ss2_p15 {
  padding:5px 0;
}

.ss1_select_box_area2 {
  padding-bottom: 10px;
}

caption {
  font-weight: bold;
}

#link_label {
  float:left;
}

#download_link {
  float:right;
}

.about_spacer_line {
  padding:20px 0 20px;
  border-bottom: 1px solid #D8D8D8;
}

.earnings_block {
  padding-bottom:15px;
}

.ss4_irceo {
  padding-bottom:15px;
}

.earnings_para p {
  padding:5px 0;
}

.ss4_astitle_para {
  padding-top: 5px;
  font-weight: bold;
  margin-bottom: 5px;
  margin-top: 12px;
}

ol.ss4_ollist_type1 {
  list-style: decimal !important;
  padding: 0 0 0 30px;
}

ol.ss4_ollist_type1 li {
  margin: 0 0 12px;
}

.ss4_principles label {
  padding-right: 10px;
  vertical-align: top;
  font-weight: bold;
}

.ss4_principles {
background-color: #FBF7F4;
margin: 37px 0 5px 0;
padding: 10px 0 6px 17px;
}

.ss4_principles2 {
background-color: #FBF7F4;
margin: 20px 0 0 0;
padding: 10px 0 6px 17px;
}

.ss4_principles2 fieldset {
padding: 0;
margin: 0;
border: none;
}

.ss4_principles2 label {
padding-right: 10px;
vertical-align: top;
font-weight: bold;
}

div.ss4_irceo p {
  font-size: 1em;
  line-height: 1.33em;
  margin-bottom: 0.875em;
  color: black;
}

.mt15,
.mt45 {
  padding: 30px 0;
}

.tighter_titles {
  padding: 30px 0;
}



p.mt15 { padding-top:0;}

.focus img.pprinciple_img { float:left; }

 .main_con { margin-top:25px;overflow:hidden; }
 .main_con .btn_top,
 #content .btn_top,
 .focus .btn_top { clear:both;width:680px;text-align:right;margin-top:30px; }
 .main_conL { float:left;width:320px;padding:0;margin:0; }
 p.main_conL { float:left;width:320px;padding:0;margin:0; }
 .main_conL p.mc_left { margin-top:10px;width:270px; }
 .main_conL .more_btn { margin-top:14px; vertical-align:baseline;}

 .main_conR { float:left;margin:17px 0 50px 0; }
 .main_conR .list_left { float:left;width:220px; }
 .main_conR .list_left p { width:146px;margin:8px 0 14px 0;padding:0; }
 .main_conR .list_right { float:left; }
 .main_conR .list_right p { padding:0;width:140px;margin:8px 0 14px 0; }
 .main_conB { clear:both;width:370px;margin:17px 0 0 320px; }
 .main_conB .list_right { float:left;width:140px; }

  .main_con2 { margin-top:56px; }
 .main_con .main_conRa2 { float:left;width:350px;margin-bottom:40px; }
 .main_con .first_con { margin-left:0; }
 .tit_main_con { padding-bottom:17px; }

 .main_conRa {float:left; width:378px; margin:0 0 43px;}
.left_img {float:left; width:126px;}
.left_imgc {float:left; width:141px;}
.list_right {float:right; /*width:535px;  width is interfereing with legacy styles */ }
.list_rightc {float:left;}
.list_right h3 { margin-top:0; }
.list_right p {width:535px;margin:0 0 10px 0;}
.list_rightc p {width:215px; margin:10px 0 28px 0;}

 .mt10 { margin-top:10px; }

.w287 {width:287px;}
.w339 {width:339px;}
.w398 {width:398px;}
.w342 {width:342px;}
.w383 {width:383px;float:right;}
.w424 {width:424px;}
.w535 {width:535px;}
.w562 {width:562px;}
.w575 {width:575px;}
.w588 {width:588px;}
.w650 {width:650px;}


 .ourvalues2 { margin-top:20px; width:324px;}
 .ourvalues2 img { float:left;margin:0 24px 60px 0; }
 .ourvalues2 h4 { font:bold 12px Arial;color:#9c7f51; }
 .ourvalues2 p { padding:0;}
 .pb_title3 {font:bold 14px Arial; color:#333; margin:30px 0 10px; clear: both;}
*:first-child+html   .pb_title3 {font:bold 14px Arial; color:#333; margin:0px 0 10px; clear: both;}

.pb_title { padding:0;font:bold 14px Arial;color:#333;margin:30px 0 10px; }
.pb_title {font:bold 14px Arial; color:#333; margin:30px 0 10px; clear: both;}


.pdf_list2 { width:700px;margin-top:20px; }
.pdf_list2 li { clear:both;border-bottom:1px solid #d8d8d8;padding:0 10px !important;height:24px; }
.pdf_list2 li p { float:left;font-weight:bold;margin-top:4px;padding:0; }
.pdf_list2 li div { float:right;margin-top:3px; }
.pdf_list3 { width:700px;margin-top:20px; }
.pdf_list3 li { clear:both;border-bottom:1px solid #d8d8d8;padding:0 10px !important;height:24px; }
.pdf_list3 li p { float:left;margin-top:4px;padding:0; }
.pdf_list3 li div { float:right;margin-top:3px; }
.pdf_list4 { width:700px;margin-top:20px; }
.pdf_list4 li { clear:both;font-size:11px;border-bottom:1px solid #d8d8d8;padding:5px 10px !important;height:24px; }
.pdf_list4 li p { float:left;margin-top:-7px;color:#666666; }
.pdf_list4 li p a{ color:#666666; }
.pdf_list4 li p a:hover { text-decoration:none;color:#142998; }
.pdf_list4 li div { float:right;margin-top:3px; }
.pdf_list4 li div img { vertical-align:middle; }
.img_pdfs { margin-left:300px;vertical-align:middle; }
.img_pdfs img { vertical-align:middle; }
.img_pdfs .link span{ margin-right:5px; }
.img_pdfs .link span:hover { text-decoration:underline;margin-right:5px; }
.img_pdfs a { font-size:11px;margin-left:22px; }

/*label */
 ul#topmenu { clear:both;position:relative;width:700px;margin-top:20px; }
 #topmenu li { float:left;margin-right:7px; }
 #topmenu div { position:absolute;top:112px;left:0;width:660px;height:110px;background-color:#ece8e1;display:none;padding:15px 20px 0;line-height:1.5; }
 #topmenu div strong { color:#333;font-size:13px; }
 #topmenu div p { font-size:11px;padding:0; }
 #topmenu div p.downloadFile { margin-top:5px;background:url('/us/images/aboutadd/sustainability/environment/bul_dot_bl.gif') no-repeat 0 7px;padding:0 3px 0 7px; }
 #topmenu div img { vertical-align:middle; }
 #topmenu div a:link,
 #topmenu div a:visited { color:#528dba;text-decoration:none; }
 #topmenu div a:active,
 #topmenu div a:hover { color:#528dba;text-decoration:underline; }
 .next_tab { clear:both;padding-top:130px; }
 *+html .next_tab { padding-top:160px; }

.mt30 {padding:0px 0;}

.ss2_t10_b40 .no_dot li { background:none !important; }
.ss2_t10_b40 { margin:5px 0 31px 10px; }
.no_dot li { background:none !important; }
.pb_title_bw { padding:0;font:bold 12px Arial;color:#9c7f51;margin:5px 0 10px 0; }
.ss2_p10 { width:515px;padding:0;margin:0 0 2px 0;color:#333; }
.pl5 { padding-left:5px; }

.general_list {
  list-style:circle;
}

.general_list li {
  padding-top:20px;
  color:#000;
}

/*galleries*/

ul.thumbs .image_gallery{
  float: left;
  margin-right: 25px;
  margin-bottom: 25px;
  margin-left: 0;
  cursor: pointer;
}

ul.thumbs .image_gallery.last_image{
  margin-right: 0;
  margin-left: 0;
}

.lightbox{
  width:  100%;
  height:  100%;
  position: fixed;
  overflow: hidden;
  top:  0;
  left: 0;
  z-index: 999;
  background: #000;

  filter: alpha(opacity=80); /* internet explorer */
  -khtml-opacity: 0.8;      /* khtml, old safari */
  -moz-opacity: 0.8;
  opacity: 0.8;
  display: none;
}

.larger-image {
  /*text-align: center;*/
  display: block;
  position: relative;
  padding: 10px;

  /*max-width: 100%;
  max-height: 100%;*/
  background: #ffffff; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIxOSUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI5OSUiIHN0b3AtY29sb3I9IiNkZGRkZGQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffffff 19%, #dddddd 99%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(19%,#ffffff), color-stop(99%,#dddddd)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top, #ffffff 19%,#dddddd 99%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top, #ffffff 19%,#dddddd 99%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top, #ffffff 19%,#dddddd 99%); /* IE10+ */
  background: linear-gradient(to bottom, #ffffff 19%,#dddddd 99%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#dddddd',GradientType=0 ); /* IE6-8 */
}

.larger-image img {
  display: block;
  position: relative;
  border:0;
  -moz-box-shadow: 0px 3px 5px #444;
  -webkit-box-shadow: 0px 3px 5px #444;
  -o-box-shadow: 0px 3px 5px #444;
  box-shadow: 0px 3px 5px #444;
  margin: 0 auto;
}

a.prev {
  float: left;
  position: relative;
  top: 35px;
  display: block;
  width: 27px;
  height: 27px;
  background: transparent url(../img/navigation_buttons.png) no-repeat 0 0 ;
  text-indent: -999em;
  cursor: pointer;

}

a.button-close {
  width: 70px;
  height: 30px;
  color: white;
  background: transparent url(../img/close_button.png) no-repeat right center;
  display: block;
  position: relative;
  margin-left: 890px;
  line-height: 30px;
}

a.next {
  float: right;
  position: relative;
  top: 35px;
  display: block;
  width: 27px;
  height: 27px;
  background: transparent url(../img/navigation_buttons.png) no-repeat -37px 0 ;
  text-indent: -999em;
  cursor: pointer;
}

.jCarouselLite ul.thumbs li {
  margin: 0 6px 0 0px;
  float: left;
  cursor: pointer;
  height: 100px !important;
  overflow: hidden;

}

.jCarouselLite ul.thumbs li img{
  position: relative;
  bottom: 32px;
}

.current_thumb{
  border-color: #00a9df;
  border-width: 1px;
  border-style: solid;
}


.carousel.default {
  width: 940px;
  height: 100px;
  padding: 10px;
  background: #e9e9e9 url('../images/bg.jpg') no-repeat left top;
}



.jCarouselLite {
  margin: 0 auto;
  position: relative;
  /*bottom: 22px;*/
}

.gallery-container{
  z-index: 9999;
  position: absolute;
  width: 960px;
  top: 52%;
  left: 50%;
  margin-left: -480px;
  margin-top: -300px;
  display: none;

}

#image-container{
  z-index: 2;
  position: relative;
  width: 960px;
  margin: 0 auto;
  margin-bottom: 20px;

}

div.alt_page_navigation {
  width: 100%;
  position: relative;
  float: left;
  text-align: center;
}

a.previous_link {
  display: none;
}

a.next_link {
  display: none;
}

a.page_link {
  padding: 0 20px;
}

div.caption_wrap {
  background: #fff;
  height: 121px;
  border-top: 6px solid #00a9e0;
}

.timeline_caption{
  font-weight: bold;
  color: black;
  font-size: 1.5em;
  text-align: left;
  margin: 20px 0 20px 30px;
}

p.timeline_description {
  font-size: 12px;
  text-align: left;
  margin: 10px 30px 20px;
}

/* Citizenship and similar. Note: Previous version used .aboutsamsung_old prefix */

.focus {
    width: 700px;
}

.sub-txt {
    color: #AD7E2F;
    font-family: Arial;
    font-size: 13px;
    margin-top: 17px;
    line-height: 15px !important;
}

.focus p.menu_title {
    font: bold 12px Arial;
    color: #333;
    margin: 32px 0 8px;
}

ul.menu_ar {
    border: 1px solid #D4D4D4;
    padding: 10px 20px !important;
    overflow: hidden;
    height: 100%;
}

ul.menu_ar li.first-child {
    margin-left: 0;
}

ul.menu_ar li {
    float: left;
    margin-left: 65px;
    background: url('/us/images/aboutnew/citizenship/bul_arr.gif') no-repeat 0 .55em;
    padding-left: 9px !important;
}

ul.menu_ar li a {
    float: left;
    padding-left: 9px !important;
    margin-left: -9px;
}

.thm_our {
    margin: 25px 0 40px;
    overflow: hidden;
    font-size: 11px;
    color: #333;
    line-height: 150%;
}

.thm_our .ourc_r {
    float: left;
    width: 550px;
}

.thm_our .ourc_r h3 {
    margin: 0;
}

.focus h3 {
    font: bold 14px Arial;
    color: #333;
    margin: 18px 0 9px;
}

.thm_our img {
    float: left;
    margin-right: 20px;
}

.thm_our .ourc_r p {
    margin-top: 10px;
}

.cr_box2 img {
    float: left;
}

.focus .cr_box2 {
    clear: both;
    height: 128px;
    margin: 20px 0 37px;
    background-color: #FBF7F4;
}

.cr_box2 p {
    float: left;
    width: 450px;
    margin: -5px 0 0 17px;
}

.content_first_p {margin-top:15px; }
.bottom_margin_15 {margin-bottom:15px; }
.top_margin_15 {margin-top:15px; }

.bottom_margin_30 {margin-bottom:30px; }
.top_margin_30 {margin-top:30px; }

.left_floating_icons {float:left; width:190px;}

.top_60 {margin-top:60px;  }

.legacy_about p,
.legacy_about th,
.legacy_about td,
.legacy_about div {/* font-family:arial;*/ font-size:12px; color:#000; line-height:normal;}

.ourvalues2 {margin-bottom:30px; }

.leftfloat {float:left; }
.clearboth {clear:both; }

.large_caption_links {  font-size: 1.333em #000 !important;
  font-weight: bold;
  color: #000 !important;
  margin-bottom: 0.5em; }

.bold {font-weight:bold; }

.legacy_about p {
  padding:15px 0;
}

div.blog-wrapper {
  width: 212px;
  height: 300px;
  background: transparent url('../img/blog.png') no-repeat -5px top;
  margin-top: 20px;
}

#blog {
  width: 185px;
  position: relative;
  top: 75px;
  left: 7px;
}

#blog div.rssBody ul li.rssRow.odd h4 a {
  color: #000;
  font-weight: bold;
}

#blog div.rssBody ul li.rssRow.odd p {
  margin-top: 5px;
}

.eco_vision a {
  display: block;
  width: 145px;
  height: 79px;
  text-indent: -999em;
  background: transparent url('../img/eco.png') no-repeat -2px top;
}

.eco_vision {
  margin-top: 20px;
}

.ir_videoshow a {
  display: block;
  width: 165px;
  height: 67px;
  text-indent: -999em;
  background: transparent url('../img/video.png') no-repeat -2px top;
}

.ir_videoshow {
  margin-top: 20px;
}


.sustainability_reports a {
  display: block;
  width: 145px;
  height: 100px;
  text-indent: -999em;
  background: transparent url('../img/sustainability.png') no-repeat -2px top;
}

.sustainability_reports {
  margin-top: 10px;
}


.table_border_left {border-left: 1px solid #D8D8D8;}

.more_anchor {position:relative; }

.more_positioned {position:absolute; bottom:25px; font-weight:bold; width: 270px;}
.more_positioned_small {position:absolute; bottom:5px; font-weight:bold; width: 120px;}
.en_col13 {padding: 10px 0 0px 164px; }

#about-sidebar .business-ethics-cta {
  display: block;
  height: 61px;
  width: 186px;
  font-size: 16px;
  font-family: SamsungOne;
  color: #3695d1;
  padding-top: 25px;
}

#about-sidebar .business-ethics-cta:hover {
  text-decoration: none;
}

#about-sidebar .business-ethics-cta span {
  padding-top: 10px;
  display: block;
  float: left;
}

#about-sidebar .business-ethics-cta img {
  float: right;
}
